Loading...
Searching...
No Matches
areawriter.hh File Reference
`#include <ostream>`
`#include <string>`
`#include "areawriter_impl.hh"`

Go to the source code of this file.

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Functions

template<int side, typename Glue>
void | Dune::GridGlue::write_glue_area_vtk (const Glue &glue, std::ostream &out)
template<int side, typename Glue>
void | Dune::GridGlue::write_glue_area_vtk (const Glue &glue, const std::string &filename)
template<typename Glue>
void | Dune::GridGlue::write_glue_areas_vtk (const Glue &glue, const std::string &base)